Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Publicerad - Sårbarhet, Adobe, Acrobat, Photoshop

Kritiska sårbarheter i produkter från Adobe rättade

Adobe har publicerat säkerhetsrättningar för Acrobat and Reader[1] och Photoshop CC[2] för Windows och macOS.
Sårbarheterna graderas som kritiska och ett lyckat utnyttjande av sårbarheterna kan leda till att godtycklig kod kan köras på systemet.

Påverkade produkter

Acrobat DC - Consumer
Acrobat Reader DC - Consumer
Acrobat 2017 - Classic 2017
Acrobat Reader 2017 - Classic 2017
Acrobat DC - Classic 2015
Acrobat Reader DC - Classic 2015
Photoshop CC 2018 19.1.3 och tidigare för macOS och Windows
Photoshop CC 2017 18.1.3 och tidigare för macOS
Photoshop CC 2017 18.1.2 och tidigare för Windows

Rekommendation

Rekommendationen är att uppdatera sårbara programvaror snarast.

Källor

[1] https://helpx.adobe.com/security/products/acrobat/apsb18-09.html
[2] https://helpx.adobe.com/security/products/photoshop/apsb18-17.html